<!DOCTYPE html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Generowanie Tokenu API</title>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <header>
        <h1>Wygeneruj API Token</h1>
    </header>
    <main>
        <form action="/api-token-generation" method="POST">
            <button type="submit">Wygeneruj Token</button>
        </form>
    </main>
    <footer>
        <p>&copy; 2024 AuditScheduler</p>
    </footer>
</body>
</html>